BODY,TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size : x-small;
	margin : 0px;
	vertical-align: top;
}
BODY {
	background-color: #e0e0e0;
	color : #000000;
	padding : 0px;
	text-align : center;
}
TABLE {
	margin : 0px;
}
h1 {
	font-size: small;
	margin: 0em 0px 0.75em 0px;
}
h1_class {
	font-size: small;
	margin: 0em 0px 0.75em 0px;
}
h2 {
	font-size: x-small;
	margin: 0.75em 0px 0.75em 0px;
}
P {
	margin: 0em 0px 0.75em 0px;
}
LI,UL,OL {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
A {
	text-decoration: none;
}
A:hover {
	text-decoration: underline;
}

.bold {
	font-weight: bold;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.black {
	color: #000000;
}
.gray {
	color: #404040;
}
.orange {
	color: #F77B02;
}
.white {
	color: #FFFFFF;
	background-color: #000000;
}
.lined {
	text-decoration: underline;
}
.rline {
	border-right: 1px solid #e0e0e0;
}
.lline {
	border-left: 1px solid #e0e0e0;
}
.tline {
	border-top: 1px solid #e0e0e0;
}
.bline {
	border-bottom: 1px solid #e0e0e0;
}
.rmarg{
	margin-right: 10px;
}
.lmarg{
	margin-left: 10px;
}
.bmarg{
	margin-bottom: 10px;
}
.longmarg{
	margin-bottom: 20px;
}
.nomarg{
	margin-top: 0em;
	margin-bottom: 0em;
}
.pad {
	padding: 2px 10px;
}
.tpad {
	padding-top: 10px;
}
.bpad {
	padding-bottom: 10px;
}
.lpad {
	padding-left: 10px;
}
.rpad {
	padding-right: 10px;
}

.postheader {
	margin: -10px 0px 15px 0px;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: #0000CC;
/*	text-decoration: underline;*/
/*	text-transform: uppercase;*/
}

TABLE.frame {
	width: 750px;
}
TD.nframe {
	background-color: #333366;
	color: #FFFFFF;
	padding: 3px 7px;
	font-size: 11px;
/*	font-weight: bold;*/
}
TD.nframe A {
	color: #FFFFFF;
}
TD.lframe {
	width: 180px;
	background-color: #F8F8F8;
	border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	color: #000000;
}
TD.rframe {
	background-color:#FFFFFF;
	color: #000000;
	padding: 10px 10px 25px 10px;
}
TD.fframe {
	background-color: #F0F0F0;
	color: #404040;
	padding: 3px 7px;
	font-size: 12px;
}

TABLE.menu {
	width: 100%;
}
TD.item {
	padding: 3px 8px;
	font-size: 12px;
	color: #000000;
}
TD.item A {
	color: #000000;
}
TD.item A:visited {
	color: #404040;
}
TD.norm {
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #e0e0e0;
	background-color: #F0F0F0;
}
TD.sel {
	background-color: #e8e8e8;
	font-weight: bold;
}
TD.item2 {
	background-color: #FFFFFF;
	padding: 3px 8px;
	font-size: 12px;
	color: #808080;
}
TD.item2 UL {
	margin: 0px 0px 0.75em 0px;
	padding: 0px 0px 0px 16px;
	list-style : circle outside;
}
TD.item2 LI {
	margin: 0.25em 0px;
}
LI.norm {
	color: #606060;
}
LI.norm A {
	color: #606060;
}
LI.norm A:hover {
	text-decoration: underline;
}
LI.norm A:visited {
	color: #808080;
}
LI.sel LI.norm {
	color: #606060;
}
LI.sel LI.norm A {
	text-decoration: none;
	color: #606060;
}
LI.sel LI.norm A:visited {
	color: #808080;
}
LI.sel {
	text-decoration: underline;
	color: #F77B02;
}
LI.sel A {
	text-decoration: underline;
	color: #F77B02;
}
LI.sel A:visited {
	color: #F77B02;
}

TABLE.intext {
/*	border: 1px solid #404040;*/
	margin: 1em 0px;
}
TABLE.intext TD.header {
	background-color: #333366;
	color: #FFFFFF;
	font-weight: bold;
	padding: 2px 10px;
}
TABLE.intext TD.intext {
	padding: 4px 8px;
}
TABLE.intext TD.odd {
	background-color: #F8F8F8;
}
TABLE.intext TD.even {
	background-color: #F0F0F0;
}
A.intable {
	color: #000000;
}
A.intable:hover {
	color: #0000FF;
}

UL.intext LI {
	margin-top: 0em;
	margin-bottom: 0em;
}

UL.paragraph {
	list-style-type: square;
	margin-top: 1em;
	margin-bottom: 2em;
}
OL.paragraph {
	margin-top: 1em;
	margin-bottom: 2em;
}
UL.paragraph LI, OL.paragraph LI {
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}
UL.paragraph UL.intext LI {
	margin-top: 0em;
	margin-bottom: 0em;
}

DIV.card {
	background-color: #f0f0f0;
	border: 1px solid #e0e0e0;
	padding: 0px 8px;
	margin: 8px 0px;
}
DIV.button {
	width: 72px;
	background-color: #F0F0F0;
	border-top: 1px solid #c0c0c0;
	border-right: 2px solid #c0c0c0;
	border-bottom: 2px solid #c0c0c0;
	border-left: 1px solid #c0c0c0;
	padding: 2px 17px 3px 16px;
	font-size: 11px;
	color: #606060;
	white-space: nowrap;
	cursor: pointer;
}

HR.big {
	width: 90%;
	height: 1px;
	color: #c0c0c0;
	margin-bottom: 1em;
}
HR.small {
	width: 50%;
	height: 1px;
	color: #c0c0c0;
	margin-bottom: 1em;
	text-align: left;
}
HR.invisible {
	height: 1px;
	width: 1em;
	color: #FFFFFF;
	margin-bottom: 1em;
}

/* HTML Area specific classes */
.headline {
	font-family: arial black, arial;
	font-size: 28px;
	letter-spacing: -2px;
}
.headline2 {
	font-family: arial black, arial;
	font-size: 12px;
	letter-spacing: -2px;
	color:red;
}
.headline4 {
	font-family: verdana;
	font-size: 18px;
	letter-spacing: -2px;
	color:blue;
}

.descr_table {
	color: #f0f0f0;
	font-weight: bold;
	vertical-align: middle;
	font-size: 11px;
}

.descr_text {
	vertical-align: middle;
	font-size: 11px;
	background: #F8F8F8;
	
}

.module_bottom input {
	padding: 1px 0px;
	background: #F0F0F0;
	border: 1px solid #999999;
	font: bold xx-small Arial, sans-serif;

}



.al_title {
	font-size: 11px;
	margin : 0px;
}


.selected{
	background-color: #333360;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
}

.unselected{
	background-color: #F0F0F0;
	font-size: 11px;
	font-weight: bold;
}


TD.selected A {
	color: #fff;
}

TD.unselected A {
	color: #333360;
}


TD.selected A:visited {
	color: #fff;
}

TD.unselected A:visited {
	color: #333360;
}

TD.selected A:hover {
	color: #fff;
}
TD.unselected A:hover {
	color: #333360;
}


